/*--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/*--- reset code ---*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* start editing from here */
a {
    text-decoration: none;
}

.txt-rt {
    text-align: right;
}

/* text align right */
.txt-lt {
    text-align: left;
}

/* text align left */
.txt-center {
    text-align: center;
    /*-- W3Layouts --*/
}

/* text align center */
.float-rt {
    float: right;
}

/* float right */
.float-lt {
    float: left;
}

/* float left */
.clear {
    clear: both;
}

/* clear float */
.pos-relative {
    position: relative;
}

/* Position Relative */
.pos-absolute {
    position: absolute;
}

/* Position Absolute */
.vertical-base {
    vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
    vertical-align: top;
}

/* vertical align top */
nav.vertical ul li {
    display: block;
}

/* vertical menu */
nav.horizontal ul li {
    display: inline-block;
}

/* horizontal menu */
img {
    max-width: 100%;
}

/*--- end reset code ---*/
body {
    background: url(../images/1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    font-family: 'Lato', sans-serif;
}

h1.header-w3ls {
    text-align: center;
    font-size: 45px;
    font-weight: normal;
    padding-top: 50px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
}

h2 {
    font-size: 30px;
    color: #FFF;
}

p {
    font-size: 16px;
    color: #c3c3c3;
    margin: 20px 0 30px;
}

.content-w3ls {
    width: 35%;
    margin: 50px auto 50px;
    background-color: rgba(84, 84, 85, 0.52);
    padding: 55px 50px;
}

.content-wthree1, .content-wthree2, .content-wthree3, .content-wthree4 {
    width: 100%;
    margin: 0;
    padding: 0;
}

.grid-agileits1 {

}

.form-control {
    padding-bottom: 20px;
}

.form-control:nth-child(6) {
    padding-bottom: 0;
}

label.header {
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    text-align: justify;
    letter-spacing: 2px;
    text-transform: capitalize;
    float: left;
    margin-bottom: 12px;
    width: 100%;

}

ul.w3-size li {
    display: inline-block;
    text-align: center;
    float: left;
    width: 13%;
    background-color: rgba(0, 0, 0, 0.38);
    margin-right: 10px;
}

ul.w3-size li a {
    display: block;
    padding: 14px 0;
    color: #fff;

}

ul.w3-size li.blue {
    background: #00abff;
    height: 50px;
}

ul.w3-size li.red {
    background: #FF0000;
    height: 50px;
}

ul.w3-size li.green {
    background: #008000;
    height: 50px;
}

ul.w3-size li.yellow {
    background: #ffff00;
    height: 50px;
}

ul.w3-size li.white {
    background: #fff;
    height: 50px;
}

input#name,input#phone,input#city, input#email, input#orgn, textarea#message {
    border: none;
    color: #fff;
    text-align: justify;
    outline: none;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: normal;
    background-color: rgba(0, 0, 0, 0.38);
    margin-bottom: 16px;

}

input#name,input#phone,input#city, input#email, input#orgn {
    height: 40px;
    padding: 0 15px;
    width: 92.2%;
}

select {
    border: 1px solid #fff;
    color: #fff;
    text-align: justify;
    outline: none;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: normal;
    background-color: rgba(82, 56, 76, 0.15);
    height: 40px;
    padding: 0 15px;
    width: 56%;

}

select option {
    background-color: #000;
    color: #fff;
}

select.dropdown, input#datepicker, input#datepicker1, input#datepicker2 {
    border: none;
    color: #fff;
    text-align: justify;
    outline: none;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: normal;
    background-color: rgba(0, 0, 0, 0.38);
    height: 40px;
    padding: 0 15px;
    width: 92.2%;
    margin-bottom: 16px;
}

select, .tickets input[type="number"] {
    border: none;
    color: #fff;
    text-align: justify;
    outline: none;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: normal;
    background-color: rgba(0, 0, 0, 0.38);
    height: 40px;
    padding: 0 15px;
    width: 40%;
    margin-bottom: 16px;
}

.date {
    background: url(../images/date-icon.png) no-repeat 95.5% 45% #fff;
    cursor: pointer;
    padding: 8px 0;
}

label.rating {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: justify;
    letter-spacing: 2px;
    text-transform: capitalize;
    margin-bottom: 10px;
    position: relative;

}

.wthreesubmitaits {
    margin-top: 50px;
    text-align: right;
}

.content-wthree3 {
    margin-top: 70px;
}

.wthreesubmitaits input[type="submit"] {
    padding: 10px 30px;
    font-size: 15px;
    color: #fff;
    border: none;
    outline: none;
    background: #14d7f5;
    letter-spacing: 1px;
    cursor: pointer;
}

.wthreesubmitaits input[type="submit"]:hover {
    background: #16b6ce;
}

.w3ls-btn {
    margin-top: 45px;
}

.upload-btn input[type="file"] {
    color: #fff;
    outline: none;
}

/*-- radio button --*/
span {
    color: #14d7f5;
}

.grid-w3layouts1 ul li, .grid-w3layouts2 ul li {
    color: #fff;
    display: block;
    position: relative;
    height: 40px;
    float: left;
    width: 50%;
}

ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 15px;
    padding: 21px 0px 0px 47px;
    margin: 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

ul li:hover label {
    color: #FFFFFF;
}

ul li .check {
    display: block;
    position: absolute;
    border: 2px solid #fff;
    border-radius: 100%;
    height: 14px;
    width: 14px;
    top: 33px;
    left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

ul li:hover .check {
    border: 2px solid #FFFFFF;
}

ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

input[type=radio]:checked ~ .check {
    border: 2px solid #14d7f5;
}

input[type=radio]:checked ~ .check::before {
    background: #14d7f5;
}

input[type=radio]:checked ~ label {
    color: #14d7f5;
}

.grid-w3layouts2 {
    margin-top: 3em;
}

/*-- /radio button --*/
label.enquiry {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    float: left;
    text-align: justify;
    letter-spacing: 2px;
    text-transform: capitalize;
    margin-bottom: 12px;

}

textarea#message {
    height: 150px;
    padding: 15px;
    width: 95.2%;

}

input::-webkit-input-placeholder {
    color: #fff !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #fff !important;
}

input::-moz-placeholder { /* Firefox 19+ */
    color: #fff !important;
}

input:-ms-input-placeholder {
    color: #fff !important;
}

textarea::-webkit-input-placeholder {
    color: #fff !important;
}

textarea::-moz-placeholder { /* Firefox 18- */
    color: #fff !important;
}

textarea::-moz-placeholder { /* Firefox 19+ */
    color: #fff !important;
}

textarea::-ms-input-placeholder {
    color: #fff !important;
}

.register {
    background-color: #0a6ad0;
    width: 20%;
    margin-right: 10px;
    margin-left: 0px;
    float: left;
    height: 50px;
    border: none;
    cursor: pointer;
    color: #fff;
    letter-spacing: 1px;
    outline: none;
    font-size: 17px;
    font-weight: normal;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;

}

.register:hover {
    background-color: #14d7f5;
    color: #fff;
}

.reset {
    background-color: #14d7f5;
    width: 20%;
    float: left;
    height: 50px;
    border: none;
    cursor: pointer;
    color: #fff;
    letter-spacing: 1px;
    outline: none;
    font-size: 17px;
    font-weight: normal;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;

}

.reset:hover {
    background-color: #0a6ad0;
    color: #fff;
}

.content-wthree4 .form-control {
    padding-bottom: 0;
}

p.copyright {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    padding-bottom: 50px;

}

p.copyright a {
    color: #14d7f5;
}

p.copyright a:hover {
    color: #fff;
}

/*-- responsive design --*/
@media (max-width: 1440px) {
    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 94%;
    }

    select {
        width: 40%;
    }
}

@media (max-width: 1366px) {
    .content-w3ls {
        width: 40%;
    }
}

@media (max-width: 1280px) {
    .content-w3ls {
        width: 43%;
    }
}

@media (max-width: 1080px) {
    .content-w3ls {
        width: 50%;
    }
}

@media (max-width: 1024px) {
    .content-w3ls {
        width: 50%;
    }
}

@media (max-width: 991px) {
    .content-w3ls {
        width: 55%;
    }
}

@media (max-width: 900px) {
}

@media (max-width: 800px) {
    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 93%;
    }
}

@media (max-width: 768px) {
    h1.header-w3ls {
        font-size: 40px;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 93%;
    }

    select {
        width: 50%;
    }
}

@media (max-width: 736px) {

    .content-w3ls {
        width: 60%;
    }
}

@media (max-width: 667px) {
    .content-w3ls {
        width: 65%;
        margin: 20px auto 40px;
        padding: 35px 35px;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 93%;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 93%;
    }

    h1.header-w3ls {
        font-size: 30px;
    }
}

@media (max-width: 640px) {
    .content-w3ls {
        width: 70%;
    }
}

@media (max-width: 600px) {
    label.header {
        font-size: 17px;
    }

    p.copyright {
        font-size: 15px;
        padding-bottom: 0;
    }

    .content-w3ls {
        width: 72%;
    }
}

@media (max-width: 568px) {
    .content-w3ls {
        width: 80%;
    }
}

@media (max-width: 480px) {
    h1.header-w3ls {
        font-size: 26px;
    }

    .content-w3ls {
        width: 65%;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 92%;
    }

    select {
        width: 60%;
    }

    .content-w3ls {
        width: 85%;
        padding: 20px 18px;
    }

    label.rating {
        font-size: 16px;
    }

    label.header {
        font-size: 16px;
    }
}

@media (max-width: 414px) {
    h1.header-w3ls {
        font-size: 24px;
    }

    label.rating {
        font-size: 15px;
    }

    .content-w3ls {
        width: 86%;
        margin: 20px auto 25px;
    }

    ul.w3-size li {
        width: 15%;
    }

    h1.header-w3ls {
        padding-top: 30px;
        line-height: 33px;
    }
}

@media (max-width: 384px) {
    h1.header-w3ls {
        font-size: 22px;
    }

    p.copyright {
        padding: 0 10px;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 89.5%;
    }
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
    h1.header-w3ls {
        font-size: 20px;
    }

    input#name,input#phone,input#city, input#email, input#orgn, .tickets input[type="number"] {
        width: 87.5%;
    }

    .form-control {
        padding-bottom: 12px;
    }

    ul li .check::before {
        height: 8px;
        width: 8px;
        top: 2px;
        left: 2px;
    }

    ul li .check {
        height: 12px;
        width: 12px;
        top: 17px;
        left: 15px;
    }

    ul li label {
        font-size: 14px;
        padding: 14px 0px 0px 39px;
        margin: 2px auto;
        height: 32px;
    }

    .grid-w3layouts2 {
        margin-top: 2.3em;
    }

    h1.header-w3ls {
        padding-top: 20px;
    }

    label.header {
        font-size: 14px;
    }

    .w3ls-btn {
        margin-top: 24px;
    }
}
